log4j.appender.log=org.apache.log4j.FileAppender
log4j.appender.log.File=hibernate.log
log4j.appender.log.layout=org.apache.log4j.PatternLayout
log4j.appender.log.layout.ConversionPattern=%d{ABSOLUTE} %5p %c{1}:%L - %m%n

log4j.rootLogger=error, log
log4j.logger.org.hibernate=info
